<td align=center><strong>
<%
  if (totalIndexes == void) return;  // totalIndexes only exist if several index pages
  for (i=1; i<=totalIndexes; i++) {
    if (i == indexNum) out.print(" <b>" + i + "</b>");  // Emphasize current index page
    else {
      out.print("<a href=\"" + engine.getIndexPageName() + (i==1?"":i)
       + engine.getPageExtension() + "\">" + " " + i + "</a>");
    }
  }
%></strong></td>
